SFML 3.1.0
Loading...
Searching...
No Matches
Classes | Namespaces
Http.hpp File Reference
`#include <SFML/Network/Export.hpp>`
`#include <SFML/Network/IpAddress.hpp>`
`#include <SFML/Network/TcpSocket.hpp>`
`#include <SFML/System/Time.hpp>`
`#include <iosfwd>`
`#include <map>`
`#include <optional>`
`#include <string>`
`#include <vector>`

Go to the source code of this file.

## Classes
class | sf::Http
| A HTTP client. More...
class | sf::Http::Request
| HTTP request. More...
class | sf::Http::Response
| HTTP response. More...

## Namespaces
namespace | sf